USERCHAN-TESTER(1)

NAME
userchan-tester - Kernel HCI User Channel test tool

DESCRIPTION
userchan-tester - Kernel HCI User Channel test tool

  Usage:

    userchan-tester [OPTION?]

  Help Options:

-h, --help
    Show help options

  Application Options:

-v, --version
    Show version information and exit

-q, --quiet
    Run tests without logging

-d, --debug
    Run tests with debug output

-m, --monitor
    Enable monitor output

-l, --list
    Only list the tests to be run

-p, --prefix
    Run tests matching provided prefix

-s, --string
    Run tests matching provided string